Bug 243306 - rhnreg_ks fails on Xeon x86_64 system running RHEL-RT (2.6.20) kernel
Summary: rhnreg_ks fails on Xeon x86_64 system running RHEL-RT (2.6.20) kernel
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Registration   
(Show other bugs)
Version: unspecified
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Pradeep Kilambi
QA Contact: Corey Welton
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 173427
TreeView+ depends on / blocked
 
Reported: 2007-06-08 14:10 UTC by Pradeep Kilambi
Modified: 2007-10-24 02:03 UTC (History)
1 user (show)

Fixed In Version: sat500
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-26 03:09:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Pradeep Kilambi 2007-06-08 14:25:34 UTC
fixed:
Transmitting file data ..
Committed revision 117288.

test plan:

make sure flags column in rhncpu table has length of 2048 

Comment 2 Pradeep Kilambi 2007-06-08 20:19:46 UTC
moving to qa

Comment 3 Corey Welton 2007-06-09 02:06:52 UTC
QA Verified:


SQL> desc rhncpu
Name                                      Null?    Type
----------------------------------------- -------- ----------------------------
[...]
FLAGS                                              VARCHAR2(2048)


Comment 4 Corey Welton 2007-06-18 16:44:16 UTC
release_pending

Comment 5 Brandon Perkins 2007-06-26 03:09:44 UTC
Closed for Satellite 500 Release.


Note You need to log in before you can comment on or make changes to this bug.